<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.gpsboot.mapper.plan.PlanInspectUserMapper">

    <resultMap id="planInspectUserMap" type="com.tofly.pojo.plan.PlanInspectUser">
        <id property="id" column="ID"/>
        <result property="planId" column="PLAN_ID"/>
        <result property="userId" column="USER_ID"/>
    </resultMap>

    <select id="getUserName" resultType="string">
        select REAL_NAME createUserName
        from TF_SMPN_USER_X
        where id=#{userId}
    </select>
</mapper>
